.my-button{
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    font-size: 1.2rem;
    font-weight: 500;
    height: 40px;
    margin: 0 0 0 10px;
    padding: 0 10px;
    transition: all 0.2s ease-in-out;
    width: 100px;
    &:hover{
        background-color: #e0e0e0;
    }
    &:active{
        background-color: #d5d5d5;
    }
    &:focus{
        outline: none;
    }
}